커뮤니티토픽게시판

마이크로소프트(MS)가 윈도우10 운영체제와 윈도우 서버 2016에 심각한 영향을 끼칠 수 있는 보안 취약점을 발견하고 패치를 발표했다.

이번 보안 취약점은 미 국가안보국(NSA)이 발견해 MS 측에 알리면서 드러났다.

NSA 측은 “CVE-2020-0601은 공개키기반구조(PKI) 신뢰 손상에 악용될 수 있는 심각한 취약점이다”라며 “하루빨리 패치를 적용하는 게 중요하다”라고 강조했다.

CVE-2020-0601로 보고된 이번 보안 취약점은 윈도우10 시스템에 영향을 주는 암호화 라이브러리 CRYPT32.DLL에서 발견됐다.

보안 업데이트는 자동으로 이뤄지며, MS 보안 대응 센터(MSRC)에서 직접 내려받을 수 있다.

 

http://www.bloter.net/archives/367954

  • ?
    윈도우 서버 2016 사용하시는 분들도 업그레이드 하셔야 하네요